
/* of */
"XH7-lq-FJo.title" = "的";

/* Tags */
"SqS-5M-85c.title" = "标签";

/* Properties */
"cWE-AY-iHe.title" = "属性";

/* File Info */
"FDj-iw-yl5.title" = "文件信息";

/* Find & Replace Panel */
"A19-UG-Oxj.title" = "查找面板";

/* Class = "NSButton"; ibShadowedToolTip = "Overall Tag Data Size"; ObjectID = "63g-ky-oW9"; */
"63g-ky-oW9.ibShadowedToolTip" = "总体标签数据大小";
